Dylan Etkin deployed - Upgrade the Stripe lib and use their latest API version. Do a first pass at updating DeployHub to Sleuth